# ddoc2273

- `B`

  #### Declaration

  `interface `B`: ddoc2273.C, ddoc2273.D;`

- `Foo`

  #### Declaration

  `class `Foo`: ddoc2273.A, ddoc2273.B;`

- `min`

  #### Declaration

  `MinType!(T1, T2, T) `min`(T1, T2, T...)(T1 `a`, T2 `b`, T `xs`);`

- `max`

  #### Declaration

  `Templ!([1, 2, 3]) `max`(T...)();`

- `Base64Impl`

  #### Declaration

  `template `Base64Impl`(char Map62th, char Map63th, char Padding)`

- `sqlite3_config`

  #### Declaration

  `int `sqlite3_config`(int, ...);`

- `IndexOf`

  #### Declaration

  `alias `IndexOf` = staticIndexOf(T, TList...);`